body  {
  background: #141414;
}

body * {
  box-sizing:border-box;
  color: #fff;
  font-family: "hiragino-mincho-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
}

a {
  display: block;
transition: .3s;
  position: relative;
}

a:hover {
  opacity: .5;
}

.wrap {
  overflow: hidden;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 30px;
  background: none;
  z-index: 1000;
  transition: .5s;
}

.header-color {
  background: #1a1a1a;
  opacity: .9;
}

.subheader.header-color {
  background: #1a1a1a;
}

.header-top {
  width: 90%;
  margin: auto;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  padding-top: 30px;
}

.logo img {
    width: 250px;
}

.header-menu {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  margin-left: auto;
}

.menu-list p {
    font-size: 14PX;
    letter-spacing: 3px;
    padding: 15px 5px;
    transition: .3s;
    color: #fff;
}

.menu-list img {
  width: 100px;
  padding: 0 25px;
  transition: .3s;
}

.hero {
  width: 100%;
  background: #1a1a1a;
  position: relative;
  top: 0;
  left: 0;
}

.top-img {
  width: 100%;
}

.top-img img {
  width: 100%;
}

.hero-title {
  position: absolute;
  top: 45%;
  right: 10%;

}

.hero-title p {
    font-size: 6rem;
    letter-spacing: 10px;
    text-align: right;
    line-height: 7rem;
    font-weight: 400;
    color: #fff;
}



/*============
nav
=============*/
.hb-menu {
  display: none;
}

nav.hbnav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #1a1a1a;
  transition: all .5s;
  z-index: 3;
  opacity: 0;

}


.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #fff;
}
nav .inner ul li a {
  display: block;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 20px;
  text-decoration: none;
  transition-duration: 0.2s;
  text-align: center;
}
nav .inner ul li a:hover {
  background: #e4e4e4;
}

p.hb-title {
    font-size: 1.2rem;
    font-weight: bold;
    padding-top: 50px;
    letter-spacing: 3px;
    line-height: 3rem;
    color: #333;
    text-align: center;
}


@media screen and (max-width: 767px) {
  nav.hbnav {

    width: 220px;
  }

}
/*============
.toggle_btn
=============*/
.toggle_btn {
    display: block;
    position: absolute;
    top: 30px;
    right: 50px;
    width: 40px;
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 3;

}

.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 45px;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
  transition: all .5s;

}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 21px;
}
.toggle_btn span:nth-child(3) {
  bottom: -9px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(17px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-16px) rotate(315deg);
}


/* recaptcha */
.recaptcha p {
  margin-top: 10px;
  font-size: .8rem;
  line-height: 1.2rem;
}
.recaptcha a {
  margin-top: 10px;
  font-size: .8rem;
  line-height: 1.2rem;
}

.grecaptcha-badge { visibility: hidden; }


/* top */
.hero {
  position: relative;
  overflow: hidden;
}

.hero-img {
  width: 100%;
}

.hero-img img {
  width: 100%;
}

.top-text {
  position: absolute;
  top: 20%;
  left: 10%;
  display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}

.top-text h1 {
-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 2rem;
  letter-spacing: 15px;
line-height: 3.5rem;
}

.top-text p {
-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: .9rem;
  letter-spacing: 1px;
  margin-right: 20px;
}

p.top_sub {
    position: absolute;
    bottom: 15%;
    right: 10%;
    font-size: 22px;
    letter-spacing: 10px;
    line-height: 40px;
}

.top_concept {
  width: 80%;
  margin: auto;
  position: relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  padding-top: 120px;
}

.top_concept::after {
    width: 140%;
    height: 1px;
    position: absolute;
    top: 25%;
    right: -20%;
    transform: rotate(-15deg);
    background: #fff;
    display: block;
    content: "";
    z-index: -1;
}

.top_concept_left {
  width: 50%;
}

.top_concept_left img {
  width: 100%;
}

.top_concept_right {
  width: 40%;
}

.top_concept_right h4 {
  padding-top: 100px;
  font-size: 2.2rem;
  letter-spacing: 10px;
  color: #cba463;
}

.top_concept_right h2 {
  padding-top: 40px;
  font-size: 18px;
  letter-spacing: 8px;
  line-height: 35px;
}

.top_concept_right p {
  width: 85%;
    padding-top: 40px;
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 40px;
}

.top_products {
  margin-top: 250px;
}

.title_box {
  position: relative;
  padding-left: 10%;
  display: inline-block;
}

.dec1 {
    position: absolute;
    top: -220%;
    left: 0;
    width: 400px;
}

.z_1 {
      z-index: -1;
}

.dec1 img {
  width: 100%;
}




.title_box h2,.title_box h1 {
  font-size: 16px;
  letter-spacing: 10px;
  padding-top: 20px;
  display: inline-block;
}

.title_box h3,h1.blogd_t {
  font-size: 2rem;
  letter-spacing: 10px;
  display: block!important;
}

.title_box h2::after {
  width: 100px;
    height: 1px;
    position: absolute;
    top: 87%;
    right: 0;
    background: #fff;
    display: block;
    content: "";
}

.title_box h1::after {
  width: 100px;
    height: 1px;
    position: absolute;
    top: 87%;
    right: 0;
    background: #fff;
    display: block;
    content: "";
}

.products_contain {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  padding-top: 80px;
  width:80%;
  margin: auto;
}

.products_box {
  width: 32%;
}

.products_box img {
  width: 100%;
}

.products_box h3 {
  font-size: 18px;
  letter-spacing: 8px;
  padding-top: 20px;
}

.products_box h4 {
  font-size: 16px;
  letter-spacing: 8px;
  padding-top: 20px;
}

a.top_products_link {
  width: 50%;
  margin: auto;
  margin-top: 80px;
  border-radius: 50px;
  border: solid 1px #fff;
  font-size: 22px;
  letter-spacing: 10px;
  text-align: center;
  padding : 20px 0;
  position: relative;
}

a.top_products_link::before {
	content: '';
	position: absolute;
	top: calc(50% - 2px);
	right: 40px;
	transform: translateY(calc(-50% - 2px)) rotate(45deg);
	width: 10px;
	height: 1px;
	background: #fff;
}
a.top_products_link::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 40px;
	transform: translateY(-50%);
	width: 80px;
	height: 1px;
	background-color: #fff;
}

.dec2 {
  padding: 120px 0;
  margin: auto;
  width: 80%;
}

.dec2 img {
  width: 110%;
  margin-left: -5%;
}

.feature_box {
  padding-top: 100px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  justify-content: space-around;
  -webkit-box-align: center;
}

.feature_box_img {
  width: 45%;
}

.feature_box_img img {
  width: 100%;
}

.feature_box_text {
  width: 30%;
}

.feature_box_text h4 {
  padding-top: 80px;
  font-size: 3.5rem;
  letter-spacing: 20px;
  color: #cba463;
  margin-left: -50%;
  z-index: 2;
    position: relative;
}

.feature_box_text_tate {
  padding-top: 80px;
  position: relative;
}

.feature_box_text_tate h3{
  font-size: 25px;
  letter-spacing: 10px;
  line-height: 3rem;
}

.feature_box_text_tate p {
    font-size: 16px;
    letter-spacing: 5px;
    line-height: 45px;
    margin-top: 30px;
}

.mrl10 {
  margin-left: 20%;
}

.mrl80 {
  margin-left: 70%!important;
}

img.feature_dec {
  width: 400px;
  position: absolute;
  top: -50%;
  right: -0%;
}

.shopinfo {
  position: relative;
  padding: 120px 0;
}

.shopinfo::after {
    width: 140%;
    height: 1px;
    position: absolute;
    top: 25%;
    right: -20%;
    transform: rotate(-15deg);
    background: #fff;
    display: block;
    content: "";
    z-index: -1;
}

.shopinfo_contain {
  width: 80%;
  margin: auto;
}

.shopinfo_contain img {
  width: 100%;
}

.shopinfo_contain_box {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  padding-top: 80px;
}

.shopinfo_contain_box_left {
  width: 45%;
}

.shopinfo_contain_box_left h5 {
  font-size: 20px;
  letter-spacing: 10px;
  padding-top: 20px;
}

.shopinfo_contain_box_left h5 {
  font-size: 20px;
  letter-spacing: 10px;
  padding-top: 50px;
}

.shopinfo_contain_box_left p {
  font-size: 16px;
  letter-spacing: 3px;
  padding-top: 20px;
}

.shopinfo_contain_box_right {
  width: 50%;
}

.shopinfo_contain_box_right iframe {
  width: 100%;
  height: 400px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.ml0 {
  padding-left: 0!important;
}


.dec1_shop {
position: absolute;
top: -220%;
left: -50%;
width: 300px;
z-index: -1;
}

.contact_box {
  background: #fff;
  padding: 150px 15%;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
  position: relative;
  justify-content: space-between;
}

.contact_box::after {
  width: 1px;
  height: 50%;
  position: absolute;
  top: 25%;
  right: 50%;
  background: #ccc;
  display: block;
  content: "";
}

.contact_box_con {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  -webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
}

.contact_box_con h3 {
  font-size: 35px;
  letter-spacing: 10px;
  color: #141414;
  text-align: center;
}

.contact_box_con h4 {
  font-size: 16px;
  letter-spacing: 3px;
  padding-top: 30px;
  color: #141414;
  text-align: center;
}

a.contact_box_link {
  font-size: 18px;
  letter-spacing: 5px;
  padding-top: 30px;
  padding-bottom: 20px;
  color: #141414;
  border-bottom: solid 1px #ccc;
  text-align: center;
  display: inline-block;
  width: 80%;
  margin: auto;
}

.online_link {
  background: #fff;
  margin-left: 20px;
}

.online_link p {
  color: #141414;
}

footer {
  padding: 100px 10%;
}

.f__menu {
  padding-top: 50px;
  border-top: solid #fff 1px;
}

.f_indta a {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.f_indta a img {
  width: 70px;
}

.f_indta p {
  margin-left: -25px;
}

.footer_text {
  padding-top: 120px;
}

.footer_text h5 {
  font-size: 20px;
  letter-spacing: 8px;
}

.footer_text p {
  font-size: 16px;
  letter-spacing: 5px;
  padding-top: 20px;
}

.f_fle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    align-items: flex-end;
}

p.copy {
  font-size: 14px;
  letter-spacing: 3px;
}

/* Style the tab */
.tab {
  overflow: hidden;
}
.tab li {

  display: inline;
  cursor: pointer;
  margin-right: 10px;
}
.tab span {
  background: #cba463;
  padding: 10px 15px;
  font-size: 16px;
  letter-spacing: 2px;
  text-align: center;
  display: inline-block;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.sub_hero {
  padding-top: 150px;
}

.breadcrumb {
  margin-bottom: 200px;
  padding-left: 10%;
  list-style: none;
}

.breadcrumb li {
  display: inline;/*横に並ぶように*/
  list-style: none;
  /* font-weight: bold;/*太字*/
  display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.breadcrumb li:after {/* >を表示*/
  content: '>';
  padding: 0 10px;
  color: #fff;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #fff;/*色*/
}

.breadcrumb li a span{
  color: #fff;/*色*/
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

.sub_hero ol {
  display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.blog_page_container {
  width: 80%;
  margin: auto;
  padding-top: 200px;
}

.categories_content_item_block {
  width: 30%;
  padding-top: 50px;
  float: left;
    margin-right: 3.3%;
}

.categories_content_item_block img {
  width: 100%;
}

.clear{
	clear:both;
}

h3.categories_content_item_block_title {
  padding-top: 15px;
  font-size: 20px;
  letter-spacing: 5px;
}


.categories_content_item_block_other p {
  padding-top: 10px;
  font-size: 16px;
  letter-spacing: 3px;
}

p.category {
  padding-top: 10px;
  font-size: 16px;
  letter-spacing: 3px;
  background: #cba463;
  padding: 5px 10px;
  font-size: 16px;
  letter-spacing: 2px;
  text-align: center;
  display: inline-block;
  margin-top: 10px;
}

a.blog_link {
    width: 100%;
    margin: auto;
    margin-top: 20px;
    border-radius: 50px;
    border: solid 1px #fff;
    font-size: 16px;
    letter-spacing: 3px;
    text-align: center;
    padding: 15px 0;
    position: relative;
}

a.blog_link::before {
	content: '';
	position: absolute;
	top: calc(50% - 2px);
	right: 40px;
	transform: translateY(calc(-50% - 2px)) rotate(45deg);
	width: 10px;
	height: 1px;
	background: #fff;
}
a.blog_link::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 40px;
	transform: translateY(-50%);
	width: 50px;
	height: 1px;
	background-color: #fff;
}

/* ページネーションのスタイル */
.pagination {
  display: flex;
  justify-content: center;
  margin-top: 80px;
  padding-bottom: 120px;
}

.pagination a, .pagination span {
  display: block;
  margin: 0 5px;
  padding: 10px 15px;
  color: #fff; /* テキストの色 */
  border: solid 1px #cba463;
  text-decoration: none;
}

.pagination a:hover, .pagination .current {
  background-color: #cba463; /* ホバー時と現在のページの背景色 */
  border: none;
}

.blog_d_time {
  font-size: 16px;
  letter-spacing: 3px;
  padding-top: 15px;
}

.blog_d_contain {
  width: 80%;
  margin: auto;
  padding-top: 20px;
}

.blog_content {
  padding: 120px 0;
  letter-spacing: 1px;
  line-height: 30px;
  font-size: 16px;
}

.addtoany_content {
    margin-top: 80px !important;
}

.contact_contain {
  width: 80%;
  margin: auto;
  padding-top: 150px;
}

.contact_tel {
    width: 60%;
    margin: auto;
    margin-bottom: 150px;
    padding: 50px 50px;
    border: solid 1px #fff;
}

h3.con_title {
  font-size: 20px;
  letter-spacing: 8px;
  text-align: center;
}

img.dec3 {
  width: 150px;
  margin: auto;
  margin-top: 20px;
}

.contact_tel a {
  font-size: 30px;
  letter-spacing: 8px;
  margin-top: 30px;
  text-align: center;
}

.contact_tel h4 {
  font-size: 16px;
  letter-spacing: 3px;
  margin-top: 30px;
  text-align: center;
  line-height: 1.5rem;
}

.contact_tel p {
  font-size: 16px;
  letter-spacing: 3px;
  margin-top: 20px;
  text-align: center;
}

.contact_page_box {
  width: 80%;
  margin: auto;
}


h4.con_text {
  font-size: 16px;
  letter-spacing: 3px;
  width: 60%;
  line-height: 35px;
  margin: auto;
  margin-top: 50px;
  text-align: center;
}

.contact_page_box input {
  width: 100%;
  height: 30px;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 5px;
  margin-top: 15px;
  -webkit-appearance: none;
      color: #000;
}

.contact_page_box textarea {
  width: 100%;
  height: 300px;
  font-size: 16px;
  line-height: 1.2rem;
  letter-spacing: 1px;
  padding: 5px;
  margin-top: 15px;
  -webkit-appearance: none;
  color: #000;

}

p.rec {
  margin-left: 10px;
  display: inline;
}

input.wpcf7-submit {
  width: 30%;
  margin: auto;
  margin-bottom: 100px;
  margin-top: 30px;
  border: solid 1px #fff;
  border-radius: 30px;
  font-size: 20px;
  letter-spacing: 10px;
  padding: 20px 0;
  background-color: transparent;
  display: block;
  -webkit-appearance: none;
  line-height: 0;
  color: #fff;
}

.none1000 {
  display: block;
}

.on1000 {
  display: none;
}

.form-left p {
  display: inline-block;
}



.blog_link_none  {
  border: none!important;
}

.lang-switch {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-left: 20px;
}

.lang-switch a {
  font-size: 14px;
  letter-spacing: 1px;
}

.lang-switch span {
  opacity: 0.6;
}


h1.en_title {
    position: absolute;
    bottom: 15%;
    right: 10%;
    font-size: 45px;
    letter-spacing: 10px;
    line-height: 40px;
}

h1.en_h1title {
    -ms-writing-mode: tb-rl;
    writing-mode: horizontal-tb;
    font-size: 2rem;
    letter-spacing: 10px;
    line-height: 4.5rem;
}


.lh25 {
  line-height: 25px!important;
}

.lang_witch_sp {
  margin: 0 auto;
  margin-top: 25px;
  justify-content: center;
}


a.tour_reserve {
  width: 80%;
  margin: auto;
  display: block;
  padding: 30px 0;
  text-align: center;
  margin-top: 40px;
  /* border: solid #fff 1px; */
  background: #fff;
  color: #000!important;
  font-size: 18px;
  letter-spacing: 3px;
  font-weight: bold;
}




/*  */
